@charset "UTF-8";

.section{
	margin-bottom: 15px;
}

.arrowLink {
  background: url(/sic-front/images/common/marker_arw_blue.png) no-repeat 0 7px;
}

table.formBox {
  /*display: block;*/
  width: 100%;
  margin-bottom: 20px;
  font-size: 120%;
  border: 1px solid #DBDBDB;
  border-top: none;
}
table.formBox th {
  vertical-align: top;
  padding: 18px 16px;
  width: 150px;
  /*width: 1%;
  white-space: nowrap;*/
  border-top: 1px solid #DBDBDB;
  background: #F5F5F5;
}
table.formBox th .require {
  padding: 2px 4px;
  margin-right: 5px;
  font-size: 90%;
  color: #FFFFFF;
  background: #F06E14;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
table.formBox td {
  vertical-align: middle;
  padding: 13px 20px;
  /*width: 479px;*/
  border-top: 1px solid #DBDBDB;
  border-left: 1px solid #DBDBDB;
}
table.formBox td label {
  margin-right: 10px;
}
table.formBox td .inputText, table.formBox td .inputTextS {
  height: 20px;
  background: #F8F8F8;
  border: 1px solid #AAA;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
table.formBox td .inputText {
  width: 55%;
  margin: 5px 15px 5px 5px;
}
table.formBox td .inputTextS {
  width: 120px;
  margin: 0 15px 0 0;
}
table.formBox td .tel {
  width: 98px;
  margin: 0 15px 0 0;
}
table.formBox td .zip {
  width: 172px;
  margin: 0 15px 0 0;
}
table.formBox td .addr {
  width: 442px;
  margin: 0 15px 0 0;
}
table.formBox td .kataname {
  width: 172px;
  margin: 0 15px 0 0;
}
input value {
	line-height: normal;
	outline: 0;
}
table.formBox td textarea {
  width: 100%;
  height: 100px;
  background: #F8F8F8;
  border: 1px solid #AAA;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}

.centerBtns {
  text-align: center;
  margin-bottom: 30px;
  overflow: hidden;
  *zoom: 1;
}


.example01 {
font-size: 83%;
display: block;
margin: 5px 0px 5px 23px;
}

.example02 {
font-size: 83%;
display: block;
margin: 5px 0px 5px 34px;
}

.example03 {
font-size: 83%;
display: block;
margin: 5px 0px 5px 3px;
}

.ilist li {
float: left;
}

.example04 {
margin: 5px;
padding-left: 12px;
  background: transparent url("/sic-front/images/common/marker_notes_li.gif") 0 0.3em no-repeat;
}

.errorText{
	display: block;
	clear: both;
	padding-top: 5px;
}

.contentsArea .oneColumnBox .innerFrame ol.decimal {
	list-style-type: decimal !important;
	font-size: 140%;
	margin-left: 50px;
	}
.contentsArea .oneColumnBox .innerFrame ul.disc {
	list-style-type: disc !important;
	font-size: 140%;
	margin-left: 50px;
	}
table.formBox td .tel1 {
  margin-right: 14px;
}
.nonrequired {
	margin-left: 34px;
}

@media screen and (max-width: 767px){
	.globalHeader .siteInfo .siteLogo img {
		-moz-transform: scale(0.6,0.6) translate(0px,-10px);
	}
  
	.globalHeader .siteInfo .spMenu img {
		-moz-transform: scale(0.6,0.6) translate(30px,-32px);
	}
	
	.circleTitle {
		padding-bottom: 5px;
	}
	
  .contentsArea {
    position: static;
    width: 100%;
  }
 
  table.formBox {
    display: block;
    width: auto;
    margin: 0 10px 20px;
  }
  table.formBox tbody, table.formBox tr {
    display: block;
    width: 100%;
  }
  table.formBox th {
    display: block;
    padding: 8px 10px;
    width: auto;
    font-size: 120%;
  }
  table.formBox th .require {
    font-size: 60%;
  }
  table.formBox td {
    display: block;
    width: auto;
    padding: 10px 12px;
    border-left: none;
    word-wrap: break-word;
    overflow: hidden;
    *zoom: 1;
  }
  table.formBox td label {
    /*margin-right: 10px;*/
  }
  table.formBox td .inputTextS {
    margin-right: 10px;
  }
  table.formBox td .inputTextS {
    width: 130px;
  }
  table.formBox td .inputText {
    /*width: 210px;*/
  }
  table.formBox td textarea {
    float: left;
    width: 98%;
  }
  
  .ilist li {
float: none;
}

table.formBox td .tel {
  width: 49px;
  margin: 0 3px 0 0;
}
table.formBox td .tel1 {
  margin-right: 3px;
}
table.formBox td .addr {
  width: 100%;
}
div.contentsArea table tbody td span.notes {
	display: block;
	margin-top: 10px;
	}
.centerBtns input[type="submit"], .centerBtns input[type="button"] {
	margin-top: 5px;
	margin-bottom: 5px;
	}
.nonrequired {
	margin-left: 29px;
}
}
@media screen and (max-width:400px){
}
